[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Flash Player 9 Beta for Linux Is Available



On 19/10/06, yonas Abraham <yabraham2 gmail com> wrote:
actually I was about to test mine and couldn't remember which sites I
had problem that require flash player > 7. Can you share with me any
site that require FP 8+ so that I can test my plugin??

I'm pretty sure that Devshed has some tech videos that require FP8.

Dotan Cohen

http://lahes.com
http://what-is-what.com/what_is/rss.html


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]